[hammerhead] Possibly switch to AOSP base instead of CyanogenMod
Closed, ResolvedPublic

Description

As noticed during Nexus 5X port, we are not really using anything specific from CyanogenMod and AOSP can as well work completely fine.

In long term to avoid more complexity we may switch to AOSP based Android base.

bshah created this task.Dec 21 2016, 4:47 AM
bshah moved this task from Todo to Implementation on the Plasma: Mobile board.Jan 9 2017, 10:49 AM

I started working on it from last week, and currently the base android image based on the AOSP is working, now I need to make some adjustments in flashtool and we would be good to go.

leezu added a subscriber: leezu.Jul 24 2017, 1:35 PM
bshah closed this task as Resolved.Sat, Sep 2, 3:10 PM